.zimk_slideshow, .slider {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}

.zimk_slideshow .slick-slider {
    margin-bottom: 0;
    background-color: white;
}

.zimk_slideshow .carousel {
    margin-top: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.zimk_slideshow .carousel .slide {
    cursor: pointer;
}

.zimk_slideshow .carousel .slick-slide {
    width: 104px;
}

.zimk_slideshow .slick-prev {
    left: 0;
}

.zimk_slideshow .slick-next {
    right: 0;
}

.zimk_slideshow .slick-prev, .zimk_slideshow .slick-next {
    z-index: 999;
}

.zimk_slideshow .slider .slide {
    height: 446px;
    position: relative;
}

.zimk_slideshow .slider .slide img {
    margin: 0;
    background: black;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.zimk_slideshow .caption, .zimk_slideshow .caption a {
    color: white;
}

.zimk_slideshow .caption {
    background: rgba(0,0,0,0.4);
    position: absolute;
    bottom: 0;
    max-height: 38%;
    width: 100%;
	overflow: hidden;
}

.zimk_slideshow .caption > * {
    padding: 5px;
}

.zimk_slideshow .caption > * + * {
    padding-top: 0;
}

.zimk_slideshow .title {
    font-weight: bold;
}

.zimk_slideshow .download, .zimk_slideshow .zoom {
    position: absolute;
    z-index: 999;
    width: 24px;
    height: 24px;
    color: #4B4B4B;
    opacity: 0.7;
    cursor: pointer;
}

.zimk_slideshow .download {
    top: 3px;
    left: 3px;
}

.zimk_slideshow .zoom {
    top: 2px;
    right: 6px;
}

.zimk_slideshow .prev,
.zimk_slideshow .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    color: #4B4B4B;
    /*opacity: 0.7;*/
    cursor: pointer;
    font-size: 5rem;
}

.zimk_slideshow .prev:before,
.zimk_slideshow .next:before {
    font-family: "FontAwesome";
}

.zimk_slideshow .prev {left: 0}
.zimk_slideshow .prev:before {content: '\f104'}
.zimk_slideshow .next {right: 0}
.zimk_slideshow .next:before {content: '\f105'}



.zimk_slideshow .carousel .slide.slick-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: rgba(0,0,0,.1);
}


